## haskell-syb-with-class 0.6.1

=== debian/changelog ===
haskell-syb-with-class (0.6.1-2) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: description fixed and -doc package added
  * debian/copyright: (C) -> © (lintian warning fixed)

 -- Giovanni Mascellani <gio@debian.org>  Tue, 08 Jun 2010 14:09:37 +0200

haskell-syb-with-class (0.6.1-1) unstable; urgency=low

  * Adopt by the Debian Haskell Group
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 20:22:41 +0100

haskell-syb-with-class (0.5.1-2) unstable; urgency=low

  * Added missing build dep ghc6-prof.

 -- Kari Pahula <kaol@debian.org>  Wed, 04 Mar 2009 21:45:25 +0200

haskell-syb-with-class (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Use hlibrary.mk from haskell-devscripts.
  * Added a -prof package.

 -- Kari Pahula <kaol@debian.org>  Fri, 27 Feb 2009 18:39:16 +0200

haskell-syb-with-class (0.4~darcs20080112-2) unstable; urgency=low

  * Copied newest hlibrary.mk CDBS rule file.
  * Added ${haskell:Depends} as a dependency.  (Closes: #502756)

 -- Kari Pahula <kaol@debian.org>  Sun, 19 Oct 2008 21:07:03 +0300

haskell-syb-with-class (0.4~darcs20080112-1) unstable; urgency=low

  * Initial release (Closes: #432794)

 -- Kari Pahula <kaol@debian.org>  Mon, 03 Mar 2008 19:09:15 +0200
