=== debian/control ===
Source: haskell-syb-with-class
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/syb-with-class
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-syb-with-class
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-syb-with-class

Package: libghc6-syb-with-class-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for generic programming
 The "Scrap your boilerplate" approach is a lightweight generic
 programming approach for Haskell.  Using this approach, you can write
 generic functions such as traversal schemes (e.g., everywhere and
 everything), as well as generic read, generic show and generic
 equality (i.e., gread, gshow, and geq). This approach is based on
 just a few primitives for type-safe cast and processing constructor
 applications.

Package: libghc6-syb-with-class-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for generic programming; profiling libraries
 The "Scrap your boilerplate" approach is a lightweight generic
 programming approach for Haskell.  Using this approach, you can write
 generic functions such as traversal schemes (e.g., everywhere and
 everything), as well as generic read, generic show and generic
 equality (i.e., gread, gshow, and geq). This approach is based on
 just a few primitives for type-safe cast and processing constructor
 applications.
 .
 This package contains the profiling libraries.

Package: libghc6-syb-with-class-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library for generic programming; documentation
 The "Scrap your boilerplate" approach is a lightweight generic
 programming approach for Haskell.  Using this approach, you can write
 generic functions such as traversal schemes (e.g., everywhere and
 everything), as well as generic read, generic show and generic
 equality (i.e., gread, gshow, and geq). This approach is based on
 just a few primitives for type-safe cast and processing constructor
 applications.
 .
 This package contains the library documentation.
