## haskell-syb-with-class 0.6.1.1

=== debian/changelog ===
haskell-syb-with-class (0.6.1.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:28:47 +0100

haskell-syb-with-class (0.6.1.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Build-Depend on ghc-ghci, to only attempt builds on architectures
    where template haskell is available.
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 20 Apr 2011 22:38:24 +0530
