## haskell-syb-with-class 0.6.1.3

=== debian/changelog ===
haskell-syb-with-class (0.6.1.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 20:07:47 +0100
