=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , ghc-ghci
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/syb-with-class
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-syb-with-class
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-syb-with-class
 
-Package: libghc6-syb-with-class-dev
+Package: libghc-syb-with-class-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -30,7 +31,7 @@
  just a few primitives for type-safe cast and processing constructor
  applications.
 
-Package: libghc6-syb-with-class-prof
+Package: libghc-syb-with-class-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -49,7 +50,7 @@
  .
  This package contains the profiling libraries.
 
-Package: libghc6-syb-with-class-doc
+Package: libghc-syb-with-class-doc
 Section: doc
 Architecture: all
 Depends:
