=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , ghc-ghci
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/syb-with-class
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-syb-with-class
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-syb-with-class
@@ -22,7 +22,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell library for generic programming
+Description: Haskell library for generic programming${haskell:ShortBlurb}
  The "Scrap your boilerplate" approach is a lightweight generic
  programming approach for Haskell.  Using this approach, you can write
  generic functions such as traversal schemes (e.g., everywhere and
@@ -39,7 +39,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell library for generic programming; profiling libraries
+Description: Haskell library for generic programming${haskell:ShortBlurb}
  The "Scrap your boilerplate" approach is a lightweight generic
  programming approach for Haskell.  Using this approach, you can write
  generic functions such as traversal schemes (e.g., everywhere and
@@ -58,7 +58,7 @@
  ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
-Description: Haskell library for generic programming; documentation
+Description: Haskell library for generic programming${haskell:ShortBlurb}
  The "Scrap your boilerplate" approach is a lightweight generic
  programming approach for Haskell.  Using this approach, you can write
  generic functions such as traversal schemes (e.g., everywhere and
@@ -67,4 +67,4 @@
  just a few primitives for type-safe cast and processing constructor
  applications.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
