=== debian/control ===
Source: haskell-syb-with-class
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/syb-with-class
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-syb-with-class-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library for generic programming${haskell:ShortBlurb}
 The "Scrap your boilerplate" approach is a lightweight generic
 programming approach for Haskell.  Using this approach, you can write
 generic functions such as traversal schemes (e.g., everywhere and
 everything), as well as generic read, generic show and generic
 equality (i.e., gread, gshow, and geq). This approach is based on
 just a few primitives for type-safe cast and processing constructor
 applications.

Package: libghc-syb-with-class-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library for generic programming${haskell:ShortBlurb}
 The "Scrap your boilerplate" approach is a lightweight generic
 programming approach for Haskell.  Using this approach, you can write
 generic functions such as traversal schemes (e.g., everywhere and
 everything), as well as generic read, generic show and generic
 equality (i.e., gread, gshow, and geq). This approach is based on
 just a few primitives for type-safe cast and processing constructor
 applications.
 .
 This package contains the profiling libraries.

Package: libghc-syb-with-class-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell library for generic programming${haskell:ShortBlurb}
 The "Scrap your boilerplate" approach is a lightweight generic
 programming approach for Haskell.  Using this approach, you can write
 generic functions such as traversal schemes (e.g., everywhere and
 everything), as well as generic read, generic show and generic
 equality (i.e., gread, gshow, and geq). This approach is based on
 just a few primitives for type-safe cast and processing constructor
 applications.
 .
 ${haskell:Blurb}
