=== debian/control ===
--- 
+++ 
@@ -3,26 +3,25 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-ghci,
  ghc-prof,
- ghc-ghci,
-Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+ haskell-devscripts (>= 0.13),
+Build-Depends-Indep: ghc-doc
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/syb-with-class
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-syb-with-class
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-syb-with-class-dev
 Architecture: any
-Depends: ${haskell:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Haskell library for generic programming${haskell:ShortBlurb}
  The "Scrap your boilerplate" approach is a lightweight generic
  programming approach for Haskell.  Using this approach, you can write
@@ -34,12 +33,10 @@
 
 Package: libghc-syb-with-class-prof
 Architecture: any
-Depends: ${haskell:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Haskell library for generic programming${haskell:ShortBlurb}
  The "Scrap your boilerplate" approach is a lightweight generic
  programming approach for Haskell.  Using this approach, you can write
@@ -54,10 +51,9 @@
 Package: libghc-syb-with-class-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
 Description: Haskell library for generic programming${haskell:ShortBlurb}
  The "Scrap your boilerplate" approach is a lightweight generic
  programming approach for Haskell.  Using this approach, you can write
