=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
@@ -14,7 +15,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/syb-with-class
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-syb-with-class
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-syb-with-class]
 
 Package: libghc-syb-with-class-dev
 Architecture: any
