## haskell-syb-with-class 0.6.1.13

=== debian/changelog ===
haskell-syb-with-class (0.6.1.13-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:50:17 +0000

haskell-syb-with-class (0.6.1.13-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:35:39 +0100

haskell-syb-with-class (0.6.1.13-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Bump std-version to 4.5.0

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 12:09:13 +0300
