=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-syb-with-class
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -12,8 +13,8 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/syb-with-class
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/syb-with-class
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-syb-with-class
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-syb-with-class]
