## haskell-syb-with-class 0.6.1.14

=== debian/changelog ===
haskell-syb-with-class (0.6.1.14-1) unstable; urgency=medium

  * New upstream release (Closes: #1013792)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:56:36 +0300
